FLTK 1.4.4

Loading...
Searching...
No Matches
Fl_Image_Reader Class Reference

## Public Member Functions
int | error () const
const char * | name () const
int | open (const char *filename)
int | open (const char *imagename, const unsigned char *data)
int | open (const char *imagename, const unsigned char *data, const size_t datasize)
unsigned char | read_byte ()
unsigned int | read_dword ()
int | read_long ()
unsigned short | read_word ()
void | seek (unsigned int n)
void | skip (unsigned int n)
long | tell () const

The documentation for this class was generated from the following files:

- Fl_Image_Reader.h
- Fl_Image_Reader.cxx